body {
	margin:0px;
	padding:0px;
	background-image:url(/tpl/reseller_master/media/body_bg.gif);
	background-repeat:repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
}
* {
	margin:0px;
	padding:0px;
}
a {
	color:#993366;
}
h1 {
	font-size:22px;
	line-height:24px;
	color:#666;
	margin-bottom:10px;
}
h3 {
	font-size:14px;
	color:#993366;
}
h4 {
	font-size:12px;
	color:#666;
}
#clear {
	clear:both;
}
.grey {
	color:#666;
}
.text {
	font-size:12px;
	line-height:20px;
}
/***************TABELLEN*************/
td {
	padding:3px;
}

.dashed_top {
	border-top: 1px dashed #CCC;
}
.dashed_bottom {
	border-bottom: 1px dashed #CCC;
}
.dashed_left {
	border-left: 1px dashed #CCC;
}

textarea {
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	padding:2px;	
}
.select {
	font-size:11px;
	background:#fff;
}
.select_width {
	font-size:11px;
	width:215px;
	background:#f2e3ee;
}
/***************TABELLEN ENDE*************/


#container {
	position:absolute;
	margin-left:-420px;
	left:50%;
	width: 860px;
	height:auto;
}
#top {
	position:absolute;
	top:25px;
	left:0px;
	width:860px;
	z-index:10;
}
#head {
	position:absolute;
	top:25px;
	left:0px;
	height:142px;
	width:860px;
	background-image:url(/tpl/reseller_master/media/head.jpg);
	background-repeat:no-repeat;	
}
#logo {
	position:absolute;
	top:25px;
	left:0px;
	height:142px;
	width:860px;
	z-index:0;
}


/*************************Login***********/
#login_left {
float:right;
padding-right:185px;
margin-right:10px;
margin-top:10px;
font-size:11px;
line-height:17px;
border:0px solid yellow;
clear: all;
}

#login_middle {
float:right;
margin-right:-175px;
padding-top:3px;
margin-top:5px;
border:0px solid green;
}

* html #login_middle {
padding-top:2px;
margin-right:7px;
}

#login_right {
float:left;
font-size:10px;
line-height:19px;
margin-top:-70px;
margin-left:890px;
border:0px solid red;
}

#login_right a:link{ width: 130px; position:relative; float:right; margin:0px; } #login_right input{ position: relative; margin-left:-90px; top:35px; left:0px; } #login_right a{ position: relative; margin-left:-8000px; top:75px; width:100%; margin-right: -500px; left:-245px; border:0px solid red; margin-left: 0px; } #login_right img{display:none;} #logout { float:left; margin-right:15px; padding-top:3px; margin-top:15px; } .passwort a { font-size:11px; #color:#090; color:#0057BF; text-decoration:none;
margin-top:17px; float:left; font-size:11px; font-family:Arial, Helvetica, sans-serif; } .input_login { margin-bottom:3px; border: 1px solid #cccccc; height:16px; width:120px; font-size:11px; } .login_button { background-color:transparent; height:18px; color:#FFF; font-size:9px; border:0px; }


/***********************INHALT************/
#content {
	text-align:left;
	font-size:12px;
	width:575px;
	padding-left:20px;
	padding-top:15px;
	line-height:16px;
	float:left;
	margin-top:190px;
	border:0px solid #CF0;
}

a img {
border : 0 none;
}

/***********************BREADCRUMPS************/
.breadcrump {
	background-color:#EEEDE8;
	color:#999;
}
.breadcrump_active {
	font-weight:none;
	background-color:#e2c5db;
}


/*****************LINKE NAVIGATION************/
#nav_left {
	margin-top:245px;
	left:0px;
	width:260px;
	padding-bottom:10px;
	float:left;
}

#nav_left a:hover {
	color:#cc0066;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	padding-left:0px;
	font-weight:bold;
}

#nav_left_middle a {
	text-decoration:none;
	font-size:13px;
	font-family:Helvetica, Arial, sans-serif;
	color:#333;
}

#nav_left ol {
    margin: 0px;
    padding: 0px;
}

#nav_left li.ebeneeins {
	list-style-image:url(/reseller_files/350/353/template/media/nav_arrow_v.png);
	padding-left:1px;
	margin-right:10px;
	margin-left:20px;
	border-bottom:1px dashed #999;
}

#nav_left li.ebenezwei {
	list-style-image:url(/reseller_files/350/353/template/media/nav_arrow_2.png);
	padding-left:1px;
	margin-right:10px;
	margin-left:38px;
}

#nav_left li.ebenedrei {
	list-style-image:url(/reseller_files/350/353/template/media/nav_arrow_2.png);
	padding-left:1px;
	margin-right:10px;
	margin-left:55px;	
}

#nav_left_top {
	background-image:none;
	background-repeat:no-repeat;
	background-color:#CCC;
	height:5px;
}
* html #nav_left_top {
	margin-bottom:-18px;
}
#nav_left_middle {
	background-image:none;
	background-repeat:no-repeat;
	height:auto;
	padding-left:5px;
	font-size:12px;
	line-height:22px;
}
#nav_left_bottom {
	background-image:none;
	background-repeat:no-repeat;
	height:10px;
}

/***********************TOPNAVI************/
#suche {
	position:absolute;
	top:200px;
	left:0px;
	background-image:url(/reseller_files/350/353/template/media/search_bg.gif);
	background-repeat:no-repeat;
	width:256px;
	height:36px;
	float:left;
	padding-top:7px;
	padding-left:15px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}
.suche_input {
	width:120px;
	height:17px;
	border:0px solid #000;
}
#trennbalken_gruen {
	position:absolute;
	top:168px;
	left:0px;
	border-top:20px solid #cccccc;
	width:860px;
	height:0px;
}
#nav_top {
	position:absolute;
	top:130px;
	left:10px;
	height:35px;
	margin-top:4px;
	padding-bottom:3px;
	margin-bottom:5px;
}
#tabs {
	float:left;
	width:860px;
}

#tabs ul {
	list-style:none;
}

#tabs li {
	display:inline;
	}

#tabs a {
	float:left;
	background:none no-repeat left top;
	margin:1px;
	padding-left:0px;
	text-decoration:none;
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	text-transform:none
}

#tabs a span {
	float:left;
	display:block; 
	background:url(/reseller_files/350/353/template/media/tabright.gif) no-repeat right top;
	padding:7px 10px 8px 6px;
	color:#FFF;
	font-weight:bold;
	margin-right:2px;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;
}
/* End IE5-Mac hack */
#tabs a:hover span {
	color:#fff;
	}
/*****************FOOTER************/
#leftfooter {
	float:left;
	left:0px;
	width:205px;
	height:18px;
	margin-top:5px;
}
#footer {
	float:left;
	bottom:0px;
	left:210px;
	width:520px;
	height:18px;
	text-align:right;
	font-size:11px;
	color:#404455;
	border:0px solid #CC3;
	margin-top:5px;
	
}
.footer a {
	text-decoration:underline; 
	font-size:12px;
	color:#999999;
}


#footer_left {
	background-image:none;
	background-repeat:no-repeat;
	width:8px;
	height:18px;
	float:left;
}
#footer_middle {
	background-image:none;
	background-repeat:no-repeat;
	width:520px;
	height:18px;
	float:left;
	padding-top:10px;
}
#footer_right {
	background-image:none;
	background-repeat:no-repeat;
	width:8px;
	height:18px;
	float:left;
}
#trennbalken_grau_content {
	position:relative;
	#top:155px;
	left:0px;
	border-top:2px solid #cccccc;
	margin-bottom:3px;
	margin-top:30px;
	width:520px;
	height:0px;
}
#trennbalken_grau {
	position:relative;
	left:0px;
	border-top:2px solid #cccccc;
	width:860px;
	height:0px;
}

/***********Buttons*****************/
#info {
	background-image:none;
	background-color:#cc66cc;
	height:18px;
	width:18px;
	border:0px;
	background-repeat:no-repeat;
	color:#FFF;
	font-weight:bold;
}
#button {
	background:none no-repeat right top;
	background-color:#cc66cc;
	height:25px;
	display:inline-block;

}
* html #button {
	display:inline;
}
*:first-child+html #button{  
 /* CSS-Hack für IE7 */  
	display:inline;
 } 

#button_innen {
	background:none no-repeat left top;
	background-color:#993399;
	color:#FFF;
	border:0px;
	height:25px;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:3px;
	padding-right:3px;
}
#button_small {
	background:none no-repeat right top;
	background-color:#993399;
	height:20px;
	display:inline-block;

}
* html #button_small {
	display:inline;
}
*:first-child+html #button_small {  
 /* CSS-Hack für IE7 */  
	display:inline;
 } 


#button_innen_small {
	background:none no-repeat left top;
	background-color:#993399;
	color:#FFF;
	border:0px;
	height:20px;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:2px;
}
#button_suche {
	background:none no-repeat right top;
	background-color:#333333;
	height:20px;
	display:inline-block;

}
* html #button_suche  {
	display:inline;
}
*:first-child+html #button_suche {  
 /* CSS-Hack für IE7 */  
	display:inline;
 } 

#button_innen_suche  {
	background:none no-repeat left top;
	background-color:#cc0066;
	color:#FFF;
	border:0px;
	height:20px;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:2px;
}

.login_wrapper {
	padding: 12px;
	font-size: 10px;
	float: right;
}

.login_field_label {
	float:left;
	width:60px;
}

.login_field_item {
	float:left;
}